import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-shield-quarterwise-flow',
  templateUrl: './quarterwise-flow.component.html',
  styleUrls: ['./quarterwise-flow.component.scss']
})
export class QuarterwiseFlowComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}